## flush 0.9.6

=== debian/changelog ===
flush (0.9.6-1ubuntu2) natty; urgency=low

  * debian/patches/binutils-gold.patch:
    + correctly patch the package and revert the previous change to fix
      ftbfs with ld --no-add-needed (Closes: #611995)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 04 Feb 2011 20:13:07 +0530

flush (0.9.6-1ubuntu1) natty; urgency=low

  * debian/rules: added LDFLAGS to explictly link with libboost_system and
    libcrypto. This fixes a FTBFS with binutils-gold because of indirect link.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 05 Nov 2010 19:52:28 +0000

flush (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * Fixes build error on mipsel (Closes: #578343).

 -- Dmitry Konishchev <konishchev@gmail.com>  Sat, 08 May 2010 11:14:34 +0400

flush (0.9.2-1) unstable; urgency=low

  * Upload to Debian (Closes: #574366)
  * Package type has been changed from single binary to cdbs.
  * debian/copyright has been rewritten with adding license information about
    all package files.

 -- Dmitry Konishchev <konishchev@gmail.com>  Wed, 17 Mar 2010 18:13:02 +0300

flush (0.9.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release.

 -- Dmitry Konishchev <konishchev@gmail.com>  Wed, 10 Mar 2010 18:17:24 +0300

flush (0.9.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release.

 -- Dmitry Konishchev <konishchev@gmail.com>  Sun, 07 Feb 2010 16:59:10 +0300

flush (0.9-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * Lucid build.

 -- Dmitry Konishchev <konishchev@gmail.com>  Sat, 06 Feb 2010 13:23:36 +0300

flush (0.9-0ubuntu1~ppa1~karmic1) karmic; urgency=low

  * New upstream release.

 -- Dmitry Konishchev <konishchev@gmail.com>  Sun, 31 Jan 2010 14:05:58 +0300

flush (0.8-0ubuntu1~ppa1~karmic1) karmic; urgency=low

  * New upstream release.

 -- Dmitry Konishchev <konishchev@gmail.com>  Wed, 21 Oct 2009 23:13:38 +0400

flush (0.7.2-0ubuntu1~ppa1~karmic1) karmic; urgency=low

  * New upstream release.

 -- Dmitry Konishchev <konishchev@gmail.com>  Fri, 02 Oct 2009 15:36:18 +0400

flush (0.7.1-0ubuntu1~ppa1~karmic1) karmic; urgency=low

  * New upstream release.

 -- Dmitry Konishchev <konishchev@gmail.com>  Tue, 22 Sep 2009 22:02:48 +0400

flush (0.7-0ubuntu1~ppa1~karmic1) karmic; urgency=low

  * New upstream release.

 -- Dmitry Konishchev <konishchev@gmail.com>  Thu, 09 Jul 2009 17:19:59 +0400

flush (0.6-0ubuntu1~ppa1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Dmitry Konishchev <konishchev@gmail.com>  Fri, 12 Jun 2009 12:44:17 +0400

flush (0.5.1-0ubuntu1~ppa2~jaunty1) jaunty; urgency=low

  * Build with libtorrent-rasterbar 0.14.4.

 -- Dmitry Konishchev <konishchev@gmail.com>  Mon, 01 Jun 2009 18:55:13 +0400

flush (0.5.1-0ubuntu1~ppa1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Dmitry Konishchev <konishchev@gmail.com>  Mon, 25 May 2009 20:49:07 +0400

flush (0.5-0ubuntu1~ppa1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Dmitry Konishchev <konishchev@gmail.com>  Thu, 14 May 2009 22:04:20 +0400

flush (0.4.1-1~ppa1~jaunty1) jaunty; urgency=low

  * Initial release.
  * Added --with-boost-* flags to configure command in debian/rules.

 -- Dmitry Konishchev <konishchev@gmail.com>  Sat, 04 Apr 2009 22:55:24 +0400
