=== debian/control ===
Source: flush
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry Konishchev <konishchev@gmail.com>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev,
               libboost-dev (>= 1.34.0),
               libboost-filesystem-dev (>= 1.34.0),
               libboost-signals-dev (>= 1.34.0),
               libboost-thread-dev (>= 1.34.0),
               libconfig++8-dev (>= 1.3),
               libdbus-1-dev,
               libgtkmm-2.4-dev,
               libglademm-2.4-dev,
               libnotify-dev,
               libtorrent-rasterbar-dev (>= 0.14)
Standards-Version: 3.8.4
Homepage: http://sourceforge.net/projects/flush

Package: flush
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK-based BitTorrent client
 Flush is a GTK-based BitTorrent client. You can use it to download
 files from the BitTorrent network.
 .
 Features:
  * Controlling running instance by command line interface.
  * Running many instances with different configs from the same user.
  * Automatic copying finished downloads to specified directory.
  * Setting custom download path for each file of the torrent.
  * Ability to choose torrent file's character set encoding.
  * Automatic torrents loading from specified directory.
  * Automatic pausing and removing old torrents.
  * Temporary pausing and resuming torrents.
  * Overall and current session statistics.
  * Creating your own torrent files.
  * IP filter.
 .
 Flush uses Rasterbar's version of libtorrent.
