## flush 0.9.10

=== debian/changelog ===
flush (0.9.10-1) unstable; urgency=low

  * New upstream release. (Closes: #611995).
  * Switch d/compat to 8.
  * Bump to 3.9.2 Standards-Version.
  * Build-Depends: switch to debhelper (>= 8).
  * New maintainer (Closes: #632257).
  * Added d/watch file.
  * Added Vcs-* fields.
  * Switch to 3 lines standard d/rules.
  * Removed cdbs from dependencies and update version if necessary.
  * Removed autotools-dev from dependencies.
  * Added myself to d/copyright and update it.
  * Fixed libnotify-dev version. (Closes: #630269).
  * Added 01-fix-spelling.patch patch.
  * Added d/source/option file for ignoring modificated file during build.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 05 Jul 2011 14:59:26 +0200
