=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: flush
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Konishchev <konishchev@gmail.com>
-Build-Depends: cdbs, debhelper (>= 7), autotools-dev,
-               libboost-dev (>= 1.34.0),
-               libboost-filesystem-dev (>= 1.34.0),
-               libboost-signals-dev (>= 1.34.0),
-               libboost-thread-dev (>= 1.34.0),
-               libconfig++8-dev (>= 1.3),
+Maintainer: Fabrizio Regalli <fabreg@fabreg.it>
+Build-Depends: debhelper (>= 8),
+               libboost-dev (>= 1.46.1),
+               libboost-filesystem-dev (>= 1.46.1),
+               libboost-signals-dev (>= 1.46.1),
+               libboost-thread-dev (>= 1.46.1),
+               libconfig++8-dev (>= 1.3.2),
                libdbus-1-dev,
                libgtkmm-2.4-dev,
                libglademm-2.4-dev,
-               libnotify-dev,
-               libtorrent-rasterbar-dev (>= 0.14)
-Standards-Version: 3.8.4
+               libnotify-dev (>= 0.5.0),
+               libtorrent-rasterbar-dev (>= 0.15.6)
+Standards-Version: 3.9.2
 Homepage: http://sourceforge.net/projects/flush
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/flush.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flush.git
 
 Package: flush
 Architecture: any
