## flush 0.9.11

=== debian/changelog ===
flush (0.9.11-2) unstable; urgency=low

  * Added hicolor-icon-theme dependency (Closes: #638770).

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 22 Aug 2011 00:09:29 +0200

flush (0.9.11-1) unstable; urgency=low

  * New upstream release 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 04 Aug 2011 18:20:25 +0200
