=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 Package: flush
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme
 Description: GTK-based BitTorrent client
  Flush is a GTK-based BitTorrent client. You can use it to download
  files from the BitTorrent network.
