## flush 0.9.12

=== debian/changelog ===
flush (0.9.12-3.1) unstable; urgency=medium

  * Non-maintainer upload (Closes: #759923).
  * Specify multi-arch boost libdir (Closes: #738388).
  * Use autotools-dev to build on arm64 (Closes: #727854).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 31 Aug 2014 11:43:55 -0700

flush (0.9.12-3) unstable; urgency=low

  * Fixed FTBFS on amd64 (Closes: #676020) 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 05 Jun 2012 10:48:11 +0200

flush (0.9.12-2) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Enable hardening build flags (Closes: #671578)
  * debian/control: add Depends on dpkg-dev (>= 1.16.1~)

  [ Sven Hoexter ]
  * debian/control: add DMUA: yes.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 May 2012 19:47:31 +0200

flush (0.9.12-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
  * d/control:
    + Changed libconfig++8-dev (>= 1.3.2) in
      libconfig++-dev in B-D (Closes: #661406)
  * Update d/copyright using copyright-format 1.0
  * Imported Upstream version 0.9.12
  * Fixed syntax-error-in-dep5-copyright lintian message
  * Fixed comma-separated-files-in-dep5-copyright lintian message
  * Fixed missing-license-paragraph-in-dep5-copyright lintian message
  * Update copyright year
  * Added 'export LDFLAGS' to d/rules

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 27 Feb 2012 18:44:28 +0100
