=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Section: net
 Priority: optional
 Maintainer: Fabrizio Regalli <fabreg@fabreg.it>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8),
                libboost-dev (>= 1.46.1),
                libboost-filesystem-dev (>= 1.46.1),
                libboost-signals-dev (>= 1.46.1),
                libboost-thread-dev (>= 1.46.1),
-               libconfig++8-dev (>= 1.3.2),
+               autotools-dev,
+               libconfig++-dev,
                libdbus-1-dev,
                libgtkmm-2.4-dev,
                libglademm-2.4-dev,
                libnotify-dev (>= 0.5.0),
-               libtorrent-rasterbar-dev (>= 0.15.6)
-Standards-Version: 3.9.2
+               libtorrent-rasterbar-dev (>= 0.15.6),
+	       dpkg-dev (>= 1.16.1~)		
+Standards-Version: 3.9.3
 Homepage: http://sourceforge.net/projects/flush
 Vcs-Git: git://anonscm.debian.org/git/collab-maint/flush.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flush.git
