=== debian/watch ===
version=3
http://sf.net/flush/flush-([\d.]+)\.tar\.bz2
